End-of-Life (EoL)

Associated Software Versions

Use the following software versions with GlobalProtect app 4.0:
Software
Minimum Support Version
PAN-OS
PAN-OS 6.1; PAN-OS 8.0 for new features
Content release version
657-3822; 704-4052 or later for new
Pre-Logon Tunnel Rename Timeout
feature in Features Introduced in GlobalProtect App 4.0.2.
To see where you can install the GlobalProtect app, see GlobalProtect compatibility information in the Palo Alto Networks® Compatibility Matrix.

Recommended For You